#cyg_main_content .pc_none{
  display: none;
}

#cyg_main_content .off15{
  position: relative;
  top: -1px;
  background-color: #e1241b;
  color: #FFFF00;
  font-size: 16px;
  margin-left: 10px;
}
#cyg_main_content .f_midashi{
  max-width: 650px;
  width: 90%;
  display: block;
  margin: 0 auto;
}
#cyg_main_content .pad_side{
  padding: 0 3%;
}
#cyg_main_content .w_80{
  width: 80%;
  display: block;
  margin: 0 auto;
}
#cyg_main_content .cyg_tire img{
  border: 1px solid #707070;
}
#cyg_main_content .bg_blue{
  background-color: #2294D1;
}
#cyg_main_content .t_blue{
  color: #2294D1;
}
#cyg_main_content .cyg_line_midashi2 {
  max-width: 580px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  border-top: 2px solid #2294D1;
  border-bottom: 2px solid #2294D1;
  padding: 10px 0;
}
#cyg_main_content .m_small {
  font-size: 20px;
}

#cyg_main_content .btn_cv_red a {
    display: block;
    padding: 1em;
    text-align: center;
    width: 66%;
    font-size: 18px;
    font-weight: 700;
    margin: 0 auto;
    background-color: #fff;
    border: 2px solid #e80000;
    color: #e80000;
    position: relative;
}




@media only screen and (max-width: 740px) {
  #cyg_main_content .sp_none{
    display: none;
  }
  #cyg_main_content .pc_none{
    display: block;
  }
  #cyg_main_content .block740 {
    display: block;
  }
  #cyg_main_content .w_80{
    width: 100%;
    display: block;
    margin: 0 auto;
  }
    #cyg_main_content .btn_cv_red a {
        width: 100%;
    }
}